.Input 
    width: 100%
    box-sizing: border-box
    margin-bottom: 12px
    position: relative

.InputElement 
    outline: none
    border: 1px solid #D6DCE9
    border-radius: 4px
    background-color: white
    font: inherit
    padding: 0 12px
    height: 36px
    display: block
    width: 100%
    box-sizing: border-box
    font-size: 14px
    color: #6879BB
    
.InputElement:focus 
    outline: none
    border: 1px solid #415FD5

.Invalid 
    border: 1px solid red

.Description
  font-size: 14px
  color: #999999

.Error
    color: red

.Absolute
    position: absolute
    right: 0